Description: configure script read the sysconfdir option
Author: Ludwin Janvier <lud.janvier@gmail.com>
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: gnucobol3-3.1.2/configure.ac
===================================================================
--- gnucobol3-3.1.2.orig/configure.ac	2021-05-18 09:40:29.597552843 +0000
+++ gnucobol3-3.1.2/configure.ac	2021-05-18 09:40:29.593552754 +0000
@@ -2020,6 +2020,10 @@
 	CFLAGS="$CFLAGS -fsigned-char -Wall -Wwrite-strings -Wmissing-prototypes -Wno-format-y2k"
 fi
 
+if test -n "$sysconfdir"; then
+	COB_CONFIG_DIR="$sysconfdir/$PACKAGE_TARNAME"
+fi
+
 if test "x$lt_cv_dlopen_self" != "xyes"; then
 	AC_DEFINE([COB_NO_SELFOPEN], [1])
 fi
